import { User } from "@/types/user";
import { UserRound, UserRoundCheck } from "lucide-react";

export const dummyUsers: User[] = [
  {
    id: 1,
    email: "john@gmail.com",
    fullName: "John Doe",
    role: "ADMIN",
  },
  {
    id: 2,
    email: "linustorvalds@gmail.com",
    fullName: "Linus Torvalds",
    role: "USER",
  },
  {
    id: 3,
    email: "ryandahl@gmail.com",
    fullName: "Ryan Dahl",
    role: "ADMIN",
  },
];

export const userFilterLabels = [
  {
    value: "ADMIN",
    label: "ADMIN",
    icon: UserRoundCheck,
  },
  {
    value: "USER",
    label: "USER",
    icon: UserRound,
  },
];
